; 贴图文件，注意一定要有 http://的标准路径，否则会出不到图，
; 名称要与模板文件介面上的名字相同
; 为提高速度,建议将图片URL指向您自己的主机

100	=	http://face.ichat.net.cn/face/100.gif
101	=	http://face.ichat.net.cn/face/101.gif
102	=	http://face.ichat.net.cn/face/102.gif
103	=	http://face.ichat.net.cn/face/103.gif
104	=	http://face.ichat.net.cn/face/104.gif
105	=	http://face.ichat.net.cn/face/105.gif
106	=	http://face.ichat.net.cn/face/106.gif
107	=	http://face.ichat.net.cn/face/107.gif
108	=	http://face.ichat.net.cn/face/108.gif
109	=	http://face.ichat.net.cn/face/109.gif
110	=	http://face.ichat.net.cn/face/110.gif
111	=	http://face.ichat.net.cn/face/111.gif
112	=	http://face.ichat.net.cn/face/112.gif
113	=	http://face.ichat.net.cn/face/113.gif
114	=	http://face.ichat.net.cn/face/114.gif
115	=	http://face.ichat.net.cn/face/115.gif
116	=	http://face.ichat.net.cn/face/116.gif
117	=	http://face.ichat.net.cn/face/117.gif
118	=	http://face.ichat.net.cn/face/118.gif
119	=	http://face.ichat.net.cn/face/119.gif
120	=	http://face.ichat.net.cn/face/120.gif

201	=	http://face.ichat.net.cn/face/201.gif
202	=	http://face.ichat.net.cn/face/202.gif
203	=	http://face.ichat.net.cn/face/203.gif
204	=	http://face.ichat.net.cn/face/204.gif
205	=	http://face.ichat.net.cn/face/205.gif
